{
  "sorted_middleware": [],
  "middleware": {
    "/": {
      "files": [
        "server/edge/chunks/node_modules_next_dist_esm_build_templates_edge-wrapper_3b93bb62.js",
        "server/edge/chunks/[root-of-the-server]__db54bf8a._.js",
        "server/edge/chunks/turbopack-node_modules_next_dist_esm_build_templates_edge-wrapper_f739badf.js"
      ],
      "name": "middleware",
      "page": "/",
      "matchers": [
        {
          "regexp": "/:nextData(_next/data/[^/]{1,})?/((?!api|_next/static|_next/image|favicon.ico).*){(\\\\.json)}?",
          "originalSource": "/((?!api|_next/static|_next/image|favicon.ico).*)"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "e1oxXLuuV7cpqaVh1n4CH",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "y+qCpUB/qAgWyG0V5YbLLK9yLPx7B8rgzjWXoSaRPHQ=",
        "__NEXT_PREVIEW_MODE_ID": "0d5a920b14f72fd31bd34eb072ed4f21",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "f6e5058c2244f1fb4d1bff89fed2a3464661823bbbf28a756d03985e1132f4b8",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "1b14b3ee2e1d5ad2497f300044c067a81537d6e3ce633783e360cd8ee1d86287"
      }
    }
  },
  "instrumentation": null,
  "functions": {}
}